TS_HARVEST(1)

NAME
ts_harvest - Harvest hundreds of raw touch screen coordinates.

SYNOPSIS
ts_harvest

DESCRIPTION

ts_harvest can be used to linearize non linear touch screens as found in the h2200 device. Touch screen coordinates are saved to ts_harvest.out

SEE ALSO

ts.conf (5), ts_test (1), ts_test_mt (1), ts_calibrate (1)